Camelia, the Perl 6 bug

IRC log for #padre, 2012-12-11

| Channels | #padre index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
03:52 Foxcool joined #padre
04:11 asarch joined #padre
05:57 sewi joined #padre
06:52 stkowski joined #padre
07:00 kaare joined #padre
07:51 sugar joined #padre
08:04 dod joined #padre
08:09 lorn joined #padre
08:25 dolmen joined #padre
08:37 dod joined #padre
09:51 dod joined #padre
10:11 dod joined #padre
10:43 dod joined #padre
13:55 user_5351 joined #padre
13:55 botbot Welcome user_5351
13:56 user_5351 hey guys can anyone help me with this ? ive install Bundle::CPAN and when I go to upgrade all modules it stops at     t/GtkRecentChooser.t ............... 1/15    and  freezes Ive beeing googling for a day now and trying different things but to no avail
13:58 user_5351 Ive even got the the latest gtk perl from git and install that and still it freezes here is the file http://pastebin.com/R4WTaH3M
13:59 user_5351 Im running perl 5.10
15:04 GlitchMr joined #padre
16:14 bowtie joined #padre
17:01 dod joined #padre
17:15 sugar_ joined #padre
17:19 sugar__ joined #padre
17:21 dod joined #padre
18:03 lorn_ joined #padre
18:03 botbot Welcome lorn
18:10 sugar joined #padre
18:51 kaare joined #padre
18:55 Di-ima joined #padre
19:14 aaspnas joined #padre
20:36 perlite_ joined #padre
20:40 botbot Welcome perlite
20:55 lostinfog joined #padre

| Channels | #padre index | Today | | Search | Google Search | Plain-Text | summary